Bug 195395 - gtk-2.9 causing problems (see upstream bugs)
gtk-2.9 causing problems (see upstream bugs)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-14 19:15 EDT by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-15 12:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2006-06-14 19:15:13 EDT
Description of problem:
When running monodevelop, creating a new project causes the application to crash
with the culprit being gtk

Version-Release number of selected component (if applicable):
gtk2-2.9.2-4

How reproducible:
Always

Upstream examples (and further upstream BZ from gnome):

http://bugzilla.ximian.com/show_bug.cgi?id=78540

This has a link to the bottom to the gnome BZ

http://bugzilla.gnome.org/show_bug.cgi?id=343453

However, this last one suggests the bug has been fixed. If it has, did the fixes
make it into rawhide?

I can provide throwback if it will help
Comment 1 Matthias Clasen 2006-06-15 12:18:14 EDT
Fixed in 2.9.3

Note You need to log in before you can comment on or make changes to this bug.